CVE-2005-0504

Table of Contents

Impact:
Important
Public Date:
2007-04-30
Bugzilla:
423111: CVE-2005-0504 Buffer overflow in moxa driver

The MITRE CVE dictionary describes this issue as:

Buffer overflow in the MoxaDriverIoctl function for the moxa serial driver (moxa.c) in Linux 2.2.x, 2.4.x, and 2.6.x before 2.6.22 allows local users to execute arbitrary code via a certain modified length value.

Find out more about CVE-2005-0504 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 3 (kernel) RHSA-2005:663 2005-09-28
Red Hat Enterprise Linux 2.1 RHSA-2005:529 2005-08-25
Red Hat Enterprise Linux 4 (kernel) RHSA-2008:0237 2008-05-07
Red Hat Enterprise Linux 2.1 RHSA-2005:551 2005-08-25
Last Modified

CVE description copyright © 2017, The MITRE Corporation